Source: jstimezonedetect.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , uglifyjs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/jstimezonedetect.js
Vcs-Git: https://salsa.debian.org/js-team/jstimezonedetect.js.git
Homepage: https://github.com/pellepim/jstimezonedetect
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-jstimezonedetect
Architecture: all
Depends: ${misc:Depends}
 , libjs-jstimezonedetect
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Finds the zone info key representing timezone setting in node
 Returns the IANA zone info key for the devices timezone. This is
 useful for detecting the timezone of clients automatically without
 needing to prompt users.
 .
 Node.js is an event-based server-side Javascript engine.

Package: libjs-jstimezonedetect
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Multi-Arch: foreign
Description: Finds the zone info key representing the timezone setting
 Returns the IANA zone info key for the devices timezone. This is
 useful for detecting the timezone of clients automatically without
 needing to prompt users.
 .
 It does not do geolocation and does not consider historical (before
 2010) timezones.
